prefix=D:/a/cutter/cutter/build
libdir=${prefix}/lib
includedir=${prefix}/include

Name: rz_core
Description: rizin foundation libraries
Version: 0.3.1
Requires: rz_magic, rz_util, rz_diff, rz_reg, rz_syscall, rz_search, rz_cons, rz_analysis, rz_socket, rz_type, rz_io, rz_lang, rz_hash, rz_flag, rz_parse, rz_egg, rz_debug, rz_crypto, rz_config, rz_bin, rz_asm, rz_bp
Libs: -L${libdir} -lrz_core 
Libs.private: -lws2_32 -lwininet -lpsapi -luser32 -ladvapi32 -liphlpapi -luserenv
Cflags: -I${includedir}/librz
